
#situation-room {
	position: relative;
}

#situation-room a {
    
    text-decoration: none !important;
}

.hoverBubble {
	z-index: 48;
	cursor: pointer;
	position: absolute;
}

#situation-room .hoverBubble.hover p {
	background-color: #fff;
}
#situation-room .hoverBubble.selected p {
	background-color: #555;
}

#situation-room .hoverBubble div.box {
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 2px solid #666;
}

#situation-room .hoverBubble.hover div.box {
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 2px solid #cc0000;
}


#situation-room  .hoverBubble p {
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	line-height: 12px;
	color: #000;
	background-color: #ffffff;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding:4px 6px 3px;
	margin:0;
}
.hoverBubble div.pointer{
	width:0;
	height:0;
	display:block;
	border:6px solid transparent;
	position:absolute;
	z-index: 50;
}
.hoverBubble div.pointerborder{
	width:0;
	height:0;
	display:block;
	border:8px solid transparent;
	position:absolute;
	z-index: 49;
}

.hoverBubble.hover div.bottomleft {
	border-top-color:#fff;
}


.hoverBubble.selected div.bottomleft {
	border-top-color:#cc0000;
}
.hoverBubble div.bottomleft {
	border-top-color:#fff;
	top:21px;
	left:14px;
}
.hoverBubble div.bottomleftbg {
	border-top-color:#666;
	top:22px;
	left:12px;
}

.hoverBubble.hover div.bottomright {
	border-top-color:#333;
}
.hoverBubble.selected div.bottomright {
	border-top-color:#555;
}
.hoverBubble div.bottomright {
	border-top-color:#fff;
	top:21px;
	left:145px;
}
.hoverBubble div.bottomrightbg {
	border-top-color:#666;
	top:22px;
	left:143px;
}


.hoverBubble.hover div.topleft {
	border-bottom-color:#cc0000;
}
.hoverBubble.selected div.topleft {
	border-bottom-color:#555;
}
.hoverBubble div.topleft {
	border-bottom-color:#fff;
	top:-10px;
	left:14px;
}
.hoverBubble div.topleftbg {
	border-bottom-color:#666;
	top:-15px;
	left:12px;
}


.hoverBubble.hover div.topright {
	border-bottom-color:#333;
}
.hoverBubble.selected div.topright {
	border-bottom-color:#555;
}
.hoverBubble div.topright {
	border-bottom-color:#fff;
	top:-10px;
	left:148px;
}
.hoverBubble div.toprightbg {
	border-bottom-color:#666;
	top:-15px;
	left:150px;
}